<?xml version="1.0" encoding="utf-8"?>
<resources>
<plurals name="a"><item quantity="other">%d개 항목을 재생 목록에 추가하시겠습니까?</item><item quantity="one">%d개 항목을 재생 목록에 추가하시겠습니까?</item></plurals>
<plurals name="b"><item quantity="other">%d개 파일이 재생 목록에 추가되었습니다</item><item quantity="one">%d개 파일이 재생 목록에 추가되었습니다</item></plurals>
<plurals name="c"><item quantity="other">2G, 3G, 4G: %1$d개 작업</item><item quantity="one">2G, 3G, 4G: %1$d 작업</item></plurals>
<plurals name="d"><item quantity="other">Wi-Fi: %1$d개 작업</item><item quantity="one">Wi-Fi: %1$d 작업</item></plurals>
<plurals name="e"><item quantity="other">%d개 작업 일시 중지됨</item><item quantity="one">%d개 작업 일시 중지됨</item></plurals>
<plurals name="f"><item quantity="other">%d개 작업 재개</item><item quantity="one">1개 작업 재개</item></plurals>
<plurals name="g"><item quantity="other">다음을 통해 %d개 항목에 액세스</item><item quantity="one">다음을 통해 %d 항목에 액세스</item></plurals>
<plurals name="h"><item quantity="other">%d개 항목 다운로드 시작</item><item quantity="one">1개 항목 다운로드 시작</item></plurals>
<plurals name="i"><item quantity="other">배터리 최적화됨! %d개의 앱이 중지됨</item><item quantity="one">배터리 최적화됨! 1개의 앱이 중지됨</item></plurals>
<plurals name="j"><item quantity="other">%d일 전</item><item quantity="one">%d일 전</item></plurals>
<plurals name="k"><item quantity="other">최대 %d자까지만 입력할 수 있습니다。</item><item quantity="one">최대 1자까지만 입력할 수 있습니다。</item></plurals>
<plurals name="l"><item quantity="other">댓글 %d개</item><item quantity="zero">댓글 %d개</item><item quantity="one">댓글 %d개</item></plurals>
<plurals name="m"><item quantity="other">%d개 동영상</item><item quantity="one">1개 동영상</item></plurals>
<plurals name="n"><item quantity="other">%d개 동영상 선택됨</item><item quantity="one">1개 동영상 선택됨</item></plurals>
<plurals name="o"><item quantity="other">%d일 전</item><item quantity="one">1일 전</item></plurals>
<plurals name="p"><item quantity="other">%d개 작업을 삭제하시겠습니까?</item><item quantity="one">%d개 작업을 삭제하시겠습니까?</item></plurals>
<plurals name="q"><item quantity="other">%d개 파일을 삭제하시겠습니까?</item><item quantity="one">%d개 파일을 삭제하시겠습니까?</item></plurals>
<plurals name="r"><item quantity="other">%d개 파일을 삭제하시겠습니까?</item><item quantity="one">%d개 파일을 삭제하시겠습니까?</item></plurals>
<plurals name="s"><item quantity="other">%d개 항목 삭제</item><item quantity="one">1개 항목 삭제</item></plurals>
<plurals name="t"><item quantity="other">항목 삭제</item><item quantity="one">항목 삭제</item></plurals>
<plurals name="u"><item quantity="other">%d개 작업 다운로드 중...</item><item quantity="one">1개 작업 다운로드 중...</item></plurals>
<plurals name="v"><item quantity="other">%d개 파일 다운로드</item><item quantity="one">1개 파일 다운로드</item></plurals>
<plurals name="w"><item quantity="other">최대 %1$d개의 미디어 파일만 선택할 수 있습니다</item><item quantity="one">최대 %1$d개의 미디어 파일만 선택할 수 있습니다</item><item quantity="many">최대 %1$d개의 미디어 파일만 선택할 수 있습니다</item></plurals>
<plurals name="x"><item quantity="other">%d개 파일을 삭제했습니다</item><item quantity="one">%d개 파일을 삭제했습니다</item></plurals>
<plurals name="y"><item quantity="other">%d개 파일을 휴지통으로 이동</item><item quantity="one">이 파일을 휴지통으로 이동</item></plurals>
<plurals name="z"><item quantity="other">새 팔로워 %s명</item><item quantity="one">새 팔로워 1명</item></plurals>
<plurals name="a0"><item quantity="other">팔로워</item><item quantity="one">팔로워</item></plurals>
<plurals name="a1"><item quantity="other">%d시간 전</item><item quantity="one">1시간 전</item></plurals>
<plurals name="a2"><item quantity="other">동영상에 좋아요 표시</item><item quantity="one">동영상에 좋아요 표시</item></plurals>
<plurals name="a3"><item quantity="other">%d분 전</item><item quantity="one">1분 전</item></plurals>
<plurals name="a4"><item quantity="other">%d달 전</item><item quantity="one">1달 전</item></plurals>
<plurals name="a5"><item quantity="other">새 알림 %d개</item><item quantity="one">새 알림 %d개</item></plurals>
<plurals name="a6"><item quantity="other">새 댓글 (%d)</item><item quantity="one">새 댓글 (1)</item></plurals>
<plurals name="a7"><item quantity="other">%s 기타</item><item quantity="one">기타</item></plurals>
<plurals name="a8"><item quantity="other">%1$d개 동영상 · %2$s</item><item quantity="one">%1$d개 동영상 · %2$s</item></plurals>
<plurals name="a9"><item quantity="other">좋아요</item><item quantity="one">좋아요</item></plurals>
<plurals name="a_"><item quantity="other">게시글</item><item quantity="one">게시</item></plurals>
<plurals name="aa"><item quantity="other">좋아요 %s개를 받았습니다。</item><item quantity="one">좋아요 1개를 받았습니다。</item></plurals>
<plurals name="ab"><item quantity="other">재생 목록에서 %d개 항목을 삭제하시겠습니까?</item><item quantity="one">재생 목록에서 %d개 항목을 삭제하시겠습니까?</item></plurals>
<plurals name="ac"><item quantity="other">%1$s님이 좋아요 %2$s개를 받았습니다。</item><item quantity="one">%s님이 좋아요 1개를 받았습니다。</item></plurals>
<plurals name="ad"><item quantity="other">%1$d개 항목이 선택됨</item><item quantity="one">%1$d개 항목이 선택됨</item></plurals>
<plurals name="ae"><item quantity="other">%d개 항목</item><item quantity="one">%d개 항목</item></plurals>
<plurals name="af"><item quantity="other">2G, 3G, 4G: %1$d개 작업</item><item quantity="one">2G, 3G, 4G: %1$d개 작업</item></plurals>
<plurals name="ag"><item quantity="other">Wi-Fi: %1$d개 작업</item><item quantity="one">Wi-Fi: %1$d개 작업</item></plurals>
<plurals name="ah"><item quantity="other">모바일 데이터: %d개 작업</item><item quantity="one">모바일 데이터: 1개 작업</item></plurals>
<plurals name="ai"><item quantity="other">WIFI：%d개 작업</item><item quantity="one">WIFI：1개 작업</item></plurals>
<plurals name="aj"><item quantity="other">일괄 다운로드 - %d개 항목</item><item quantity="one">일괄 다운로드 - %d개 항목</item></plurals>
<plurals name="ak"><item quantity="other">%d개의 새로운 동영상이 있습니다. 즐기세요!</item><item quantity="one">1개의 새로운 동영상이 있습니다. 즐기세요!</item></plurals>
<plurals name="al"><item quantity="other">파일 전송 완료</item><item quantity="one">파일 전송 완료</item></plurals>
<plurals name="am"><item quantity="other">파일이 성공적으로 수신되었습니다。</item><item quantity="one">파일이 성공적으로 수신되었습니다。</item></plurals>
<plurals name="an"><item quantity="other">%1$d개 항목을 사용할 수 없습니다</item><item quantity="one">%1$d개 항목을 사용할 수 없습니다</item></plurals>
<plurals name="ao"><item quantity="other">%d개 파일의 잠금을 해제하지 못했습니다。</item><item quantity="one">1개 파일의 잠금을 해제하지 못했습니다。</item></plurals>
<plurals name="ap"><item quantity="other">%d개 파일이 성공적으로 잠금 해제되었습니다!</item><item quantity="one">1개 파일이 성공적으로 잠금 해제되었습니다!</item></plurals>
<plurals name="aq"><item quantity="other">지원되지 않는 형식 때문에 %d개 파일을 잠그지 못했습니다</item><item quantity="one">지원되지 않는 형식 때문에 1개 파일을 잠그지 못했습니다</item></plurals>
<plurals name="ar"><item quantity="other">%s 파일이 전화 갤러리로 다시 이동되었습니다</item><item quantity="one">1개의 파일이 전화 갤러리로 다시 이동되었습니다</item></plurals>
<plurals name="as"><item quantity="other">%d개 파일 다운로드 중</item><item quantity="one">1개 파일 다운로드 중</item></plurals>
<plurals name="at"><item quantity="other">%d개 파일 다운로드 실패</item><item quantity="one">1개 파일 다운로드 실패</item></plurals>
<plurals name="au"><item quantity="other">중요 보관소에 %d개 파일 다운로드됨</item><item quantity="one">중요 보관소에 1개 파일 다운로드됨</item></plurals>
<plurals name="av"><item quantity="other">동영상</item><item quantity="one">동영상</item></plurals>
<plurals name="aw"><item quantity="other">전체 %1$d개의 답글 보기</item><item quantity="one">1개의 답글 보기</item></plurals>
<plurals name="ax"><item quantity="other">%s 시청</item><item quantity="one">%s 시청</item></plurals>
<plurals name="ay"><item quantity="other">시청</item><item quantity="one">시청</item></plurals>
<plurals name="az"><item quantity="other">%d개 파일을 삭제하시겠습니까?</item><item quantity="one">1개 파일을 삭제하시겠습니까?</item></plurals>
<item type="plurals" name="dummy_ae_10">false</item>
<item type="plurals" name="dummy_ae_15">false</item>
<item type="plurals" name="dummy_ae_16">false</item>
</resources>
